
//
//   Filename:
//
//      getopt.h
//
//   Purpose:
//
//      Header file for getopt(), when getopt() is compiled separately
//
//   Authors:
//
//      WWP   William W. Patterson   Louis Perry & Associates
//
//   History:
//
//      000   1995.03.24   WWP   Creation
//

#include <stdio.h>
#include <string.h>

#ifndef GETOPT_H

#define GETOPT_H

extern int opterr;
extern int optind;
extern int optopt;
extern char *optarg;

int getopt( int argc, char **argv, char *opts );

#endif

